Bug 864879 - missing pam component
missing pam component
Status: CLOSED NOTABUG
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Zheng Liu
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 06:34 EDT by Dalibor Pospíšil
Modified: 2012-10-15 03:08 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-15 03:08:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dalibor Pospíšil 2012-10-10 06:34:08 EDT
No component pam in the list of components.
Comment 1 jianchen 2012-10-10 07:26:15 EDT
(In reply to comment #0)
> No component pam in the list of components.
what product is the component belongs to?
Comment 2 Dalibor Pospíšil 2012-10-10 07:33:10 EDT
(In reply to comment #1)
> what product is the component belongs to?
RHEL
Comment 3 jianchen 2012-10-10 07:43:29 EDT
(In reply to comment #2)
> (In reply to comment #1)
> > what product is the component belongs to?
> RHEL
RHEL Tests? Red Hat Enterprise Linux 6?
Can you offer your link?
Comment 4 yawei Li 2012-10-11 05:06:58 EDT
(In reply to comment #2)
> (In reply to comment #1)
> > what product is the component belongs to?
> RHEL

Any one for following listed?

	23984	pam	Red Hat Enterprise Linux 2.1	cmeadors	FIXME
	24973	pam	Red Hat Enterprise Linux 6	cmeadors	FIXME
	26187	pam	Red Hat Enterprise Linux 5	cmeadors	FIXME
	27275	pam	Red Hat Enterprise Linux 4	cmeadors	FIXME
	28179	pam	Red Hat Enterprise Linux 3	cmeadors	FIXME
	28834	pam	Global Desktop	cmeadors	FIXME
	35456	pam	Fedora	bugzilla-owner	An extensible library which provides authentication for applications
	44398	pam	Fedora Legacy	bugzilla-owner	A security tool which provides authentication for applications.
	45700	pam	QA Test Plans (Internal)	bugzilla-owner	A security tool which provides authentication for applications.
	46875	pam	RHEL Tests	bugzilla-owner	A security tool which provides authentication for applications
	47916	pam	Red Hat Advanced Server Developer Edition	bugzilla-owner	A security tool which provides authentication for applications.
	51095	pam	Red Hat Linux	bugzilla-owner	A security tool which provides authentication for applications.
	52412	pam	Red Hat Linux Beta	bugzilla-owner	A security tool which provides authentication for applications.
	55217	pam	Red Hat Public Beta	bugzilla-owner	A security tool which provides authentication for applications.
	56622	pam	Red Hat Raw Hide	bugzilla-owner	A security tool which provides authentica
Comment 5 Dalibor Pospíšil 2012-10-11 05:19:10 EDT
I have got it. I was too impatient. If I try to change the product it takes about 20 second of nothing and than it refreshes the list. So that's the main problem. Some progress bar or other visible indicator that something is happening would be great.

But still I thought that Red Hat Enterprise Linux product would include all components from all RHEL versions... I thought that it is some kind of general RHEL.
Comment 6 yawei Li 2012-10-15 03:08:41 EDT
As the component is founded, this bug is closing.

For the refreshing speed is too slow, would you please help to raise a bug for it, and provide more info about how to reproduce it?

For the components list, and product list, we are considering if we can sync the info with Bugzilla or other system.

Note You need to log in before you can comment on or make changes to this bug.